/***
Standard Responsive CSS
***/

/* Prefix */
@media only screen and (min-device-width : 320px) and (max-device-width : 1024px){
	html {-webkit-text-size-adjust: none; }
}

@media (min-width:1920px) {
	/*About page*/
	.menu .right-wrap a.close-menu {
		margin-top: 40px;
	}
	
	.menu .right-wrap .menu-items {
		min-height: 630px;
		padding-top: 220px;
	}
	
	.menu .right-wrap .menu-bottom .address {
		padding-bottom: 20px;
	}
	
	.team-head-wrap {
		min-height: 500px;
	}
	
	.team-mem {
		min-height: 500px;
	}
	
	.service-wrap {
		max-height: 902px;
	}
	
	.get-touch {
		height: 452px;
	}
	
	.ts-service {
		padding: 110px 118px;
	}
	
	.hover-service {
		min-height: 332px;
	}
	
	.service-left {
		min-height: 902px;
	}
	
	.get-touch > .get-touch-overlay { 
		display: inherit;
		height: 100%;
		padding: 148px 0;
		width: 100%;
	}
	
	.client-width.social-width > .social-blocks > p {
		padding: 80px 0;
	}
	
	.client-width.social-width > .social-blocks > .soc-blck-overlay {
		padding: 66px 0; 
	}
	
	.comments p, .entry-content p { 
		letter-spacing: 2px;
	}
	
	.form-wrapper.contact-wrapper {
		margin: 43px;
	}
	
	div.wpcf7-response-output {
		margin: 10px 58px;
	}
	
	.textwidget h4 {
		line-height: 32px;
	}
	
	.journal-details {
		min-height: 250px;
	}
	
	.no-more-work {
		line-height: 120px;
		min-height: 120px;
	}
	
	.entry-content .portfolio-content p {
	  line-height: 30px;
	  font-size: 18px;
	  letter-spacing: 1px;
	}
	
	.jp-jplayer {
		max-height: inherit;
	}
	
	.not-found-image h2 {
		left: 19%;
	}
	
	.not-found-image a {
		left: 24%;
		top: 70%;
		bottom: auto;
	}
	
	.port-slide-content {
		bottom: 250px;
	}
	
	.mouse-icon-wrap {
		bottom: 12%;
	}
	
	.entry-content .style-4-heading {
		padding-top: 20px;
	}
	
	.testimonial-wrap.owl-theme .owl-controls {
		margin-bottom: 23px;
	}
}

@media screen and (min-device-width: 1680px) and (max-device-width: 1919px) {
	/*About page*/
	/*About page*/
	.menu .right-wrap a.close-menu {
		margin-top: 40px;
	}
	
	.menu .right-wrap .menu-items { 
		min-height: 630px;
		padding-top: 220px;
	}
	
	.menu .right-wrap .menu-bottom .address { 
		padding-bottom: 20px;
	}
	
	.team-head-wrap {
		min-height: 470px;
	}
	
	.team-mem {
		min-height: 470px;
	}
	
	.entry-content .team-mem img {
		height: 100%;
	}
	
	.service-wrap {
		max-height: 810px;
	}
	
	.get-touch {
		height: 398px;
	}
	
	.ts-service {
		padding: 90px 100px;
	}
	
	.hover-service {
		min-height: 332px;
	}
	
	.service-left {
		min-height: 810px;
	}
	
	.get-touch > .get-touch-overlay { 
		display: inherit;
		height: 100%;
		padding: 100px 0;
		width: 100%;
	}
	
	.client-width.social-width > .social-blocks > p {
		padding: 80px 0;
	}
	
	.client-width.social-width > .social-blocks > .soc-blck-overlay {
		padding: 66px 0;
	}
	
	.comments p, .entry-content p {
		letter-spacing: 2px;
	}
	
	.form-wrapper.contact-wrapper { 
		margin: 35px;
	}
	
	.journal-details { 
		min-height: 340px;
	}
	
	.no-more-work {
		line-height: 110px;
		min-height: 110px;
	}
	
	.entry-content .portfolio-content p {
	  line-height: 30px;
	  font-size: 18px;
	  letter-spacing: 1px;
	}
	
	.jp-jplayer {
		max-height: inherit;
	}
}

@media ( (min-width:1361px) and (max-width:1679px) ) {
	/*About page*/
	
}
@media (max-width:1360px) {
	.menu .right-wrap .menu-items {
		min-height: 430px;
	}
	/*About page*/
	.ser-cont {
		min-height: 317px;
		padding: 50px;
	}
	
	.get-touch {
		padding: 0;
	}
	
	.team-head-wrap{
		min-height: 326px;
		padding: 150px 0px;
	}
	
	.team-mem{
		min-height: 326px;
	}
	
	.service-left {
		min-height: 650px;
	}
	
	.get-touch > .get-touch-overlay {
		padding: 92px 20px 93px;
	}

	/*Index*/
	.grid > .item > .port-img-hover .hover-cont {
		bottom: 60px;
	}
	
	.filter-list > li {
		padding: 0px 45px 0px 0px;
	}

	/*Single Port-1*/
	.sing-port-img {
		min-height: 454px;
	}

	/*Single Port-2*/
	
	/*Single Port-3*/
	.top-main-wrap .banner-container {
		min-height: 708px;
	}
	
	.sing-thr-cont-wrap {
		padding: 75px;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li {
		padding: 0px 50px 0px 15px;
	}
	
	.port-img-wrap {
		padding: 0 0 80px;
	}

}
/* Large Desktops */
@media (max-width:1280px) {
	.menu .right-wrap .menu-items {
		min-height: 415px;
	}
	/*About page*/
	.service-wrap {
	  max-height: 673px;
	}
	
	.service-left {
		min-height: 673px;
	}
	
	.ser-cont {
		padding: 0;
		min-height: 325px;
	}
	
	.get-touch > .get-touch-overlay {
		padding: 93px 20px;
	}
	
	.team-head-wrap {
		min-height: 307px;
		padding: 140px 0px;
	}
	
	.team-mem {
		min-height: 307px;
	}
	
	.team-mem > .team-hov-cont > .soc-cont {
		right: 0;
	}
	
	

	/*Index*/
	.filter-list > li {
		padding: 0px 35px 0px 0px;
	}

	/*Single Portfoli -1 */
	.sing-port-img {
		min-height: 427px;
	}

	/*Single Port-3*/
	.top-main-wrap {
		height: auto;
		min-height: 640px;
	}
	
	.top-main-wrap .banner-container {
		min-height: 640px;
	}
	
	.top-main-wrap .journal-top {
		min-height: 640px;
		height: 640px;
	}
	
	.sing-thr-cont-wrap {
		padding: 68px;
	}
	
	.port-img-wrap {
		padding: 0px 0px 50px;
	}

}

/* Laptops or Smaller Screens */
@media (max-width:1200px) {
	/*About page*/
	.ser-cont {
		padding: 28px 40px;
		min-height: 317px;
	}
	
	.team-head-wrap {
		min-height: 288px;
		padding: 130px 0px;
	}
	
	.team-mem {
		min-height: 288px;
	}
	
	.team-mem > .team-hov-cont > .soc-cont {
		position: relative;
		/*width: 100%;*/
		display: block;
		bottom: -7px;
	}
	
	.get-touch > .get-touch-overlay > .get-touch-overlay-cont > span {
		letter-spacing: 4px;
		font-size: 14px;
	}

	/*Index*/
	.grid > .item {
		width: 50.005%;
	}
	
	.filter-list > li {
		padding: 0px 30px 0px 0px;
	}


	/*Single Portfoli -1 */
	.sing-port-img {
		min-height: 400px;
	}

	/*Single Port-2*/
	.sing-top-text {
		left: 10%;
	}

	/*Single Port-3*/
	.top-main-wrap {
		height: auto;
		min-height: 510px;
	}
	
	.top-main-wrap .banner-container {
		min-height: 510px;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li {
		padding: 0 15px;
	}
	
	.sing-thr-cont-wrap {
		padding: 54px;
	}
	
	.port-img-wrap {
		padding: 0px 0px 30px;
	}
	
	.port-img-wrap > .port-thr-img {
		min-height: 515px;
	}

	/*Single Port-7*/
	.sev-cont-wrap {
		padding: 80px 0px;
	}

}
/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	/*About page*/
	.ser-cont {
		min-height: 444px;
		padding: 95px;
	}
	
	.get-touch {
		padding: 0;
	}
	
	.team-head-wrap {
		min-height: 243px;
		padding: 43.7% 0px;
	}
	
	.team-mem {
		min-height: 288px;
	}
	
	.service-left > .hover-cont > span {
		top: 45%;
	}

	/*Contact Page*/
	.cont-address-wrap {
		text-align: center;
		margin: 0px auto;
		width: 80%;
	}
	
	.client-width.social-width {
		width: 14.2%;
	}

	/*Index*/
	.filter-list {
		width: 85%;
	}
	
	.filter-list > li {
		padding: 0px 40px 20px 0px;
	}
	
	.grid > .item > .port-img-hover .hover-cont {
		left: 25px;
	}

	/*Journal*/
	.journal-top > .jr-top-cont {
		margin: 31% auto;
	}

	/*Single Journal*/
	.sing-w-100 {
		width: 100%;
	}
	
	.sing-w-50 {
		width: 50%;
		float: none;
		text-align: center;
		margin: 0 auto;
		display: inline-block;
	}
	
	.share-post-wrap {
		margin: 50px auto 50px;
	}
	
	.share-post-wrap {
		width: 25%;
	}
	
	.post-pagi {
		padding: 80px 45px;
	}
	
	.align-center {
		text-align: center;
	}
	
	.single-jr-content {
		text-align: left;
	}
	
	.entry-content .single-jr-content blockquote {
		margin: 0px 0 50px;
	}
	
	.cmt-msg-wrap {
		width: 95%;
	}
	
	.auth-det-wrap {
		padding: 0 0 0 20px;
	}
	
	.cmt-form-wrap {
		padding: 100px 20px;
	}

	/*Single Port-2*/
	.sing-top-text {
		left: 8%;
	}

	/*Menu*/
	nav.push-menu-left, nav.push-menu-right {
		width: 70%;
	}
	
	nav.push-menu-right {
		right: -70%;
	}

}
@media (min-width: 992px) and (max-width: 1020px) {
	.team-head-wrap {
		min-height: 238px;
		padding: 42.7% 0px;
	}
	
	.sing-port-img {
		min-height: 330px;
	}
	
	.sing-top-text {
		left: 1%;
	}
	
	.top-main-wrap .banner-container {
		/*min-height: 516px;*/
	}
	
	.sing-thr-cont-wrap {
		padding: 19px 50px;
	}
	
	.fv-padd-right,
	.fv-padd-left {
		display: inline-block;
		float: none;
		padding: 0;
		margin: 0 auto;
		text-align: left;
	}
	
	.slide-center {
		text-align: center;
	}
	
	.center-pagi {
		top: 80px;
	}
	
	.jr-top-cont .jr-top-small.page-subtitle {
		font-size: 10px;
	}

}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	/*About page*/
	.jr-top-cont .jr-top-small.page-subtitle {
		font-size: 10px;
	}
	
	.ser-cont {
		min-height: 310px;
		padding: 95px;
	}
	
	.service-wrap {
	  max-height: inherit;
	}
	
	.get-touch {
		padding: 0;
	}
	
	.client-wrap {
		padding: 60px 20px;
	}
	
	.team-head-wrap {
		min-height: 470px;
		padding: 222px 0px;
	}
	
	.team-mem {
		min-height: 470px;
	}
	
	.jr-top-cont .jr-top-big.page-title {
		width: 80%;
	}
	
	.jr-top-cont .jr-top-big.page-title > span {
		border-bottom: 3px solid #FFF84F;
	}
	
	.jr-top-cont .jr-top-big.page-title::after {
		background: none;
	}
	
	.sep-half {
		width: 50%;
	}
	
	.service-left > .hover-cont > span {
		top: 45%;
	}
	
	.client-width {
		width: 25%;
		padding: 0 0 20px;
	}

	/*Contact Page*/
	.client-width.social-width {
		width: 25%;
	}
	
	.cont-address-wrap {
		min-height: 375px;
	}
	
	.w-100 {
		width: 100%;
	}
	
	.w-50 {
		width: 50%;
		float: left;
	}

	/*Index*/
	.grid > .item > .port-img-hover .hover-cont {
		left: 25px;
	}
	
	.filter-list {
		width: 100%;
	}
	
	.filter-list > li {
		padding: 0px 35px 20px 0px;
	}
	
	.port-img-hover > .hover-cont > .large-tit {
		font-size: 30px;
		line-height: 26px;
	}
	
	.entry-content .team-mem img {
		width: 100%;
	}
	
	/*Single Journal*/
	.sing-w-100 {
		width: 100%;
	}
	
	.sing-w-50 {
		width: 50%;
		float: none;
		text-align: center;
		margin: 0 auto;
		display: inline-block;
	}
	
	.share-post-wrap {
		margin: 50px auto 50px;
	}
	
	.entry-content .single-jr-content blockquote br {
		display: none;
	}
	
	.align-center {
		text-align: center;
	}
	
	.single-jr-content {
		text-align: left;
	}
	
	.share-post-wrap {
		width: 30%;
	}
	
	.author-details-wrap .auth-det,
	.author-details-wrap .auth-name,
	.author-details-wrap .art-link {
		margin-left: 20px;
	}
	
	.post-pagi > .pagi-link {
		padding: 0 25px;
	}
	
	.share-post-wrap {
		margin: 0px auto 50px;
	}
	
	.single-jr-content .padding-zero {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.reply-width {
		width: 82%;
	}
	
	.comt-area.reply-cmt-indent {
		padding: 50px 0px 0px 50px;
	}
	
	.entry-content .single-jr-content blockquote {
		margin: 0px 20px 50px;
	}
	
	.cmt-msg-wrap {
		width: 85%;
	}
	
	.center-pagi {
		top: 80px;
	}

	/*Single Portfoli -1 */
	.sing-port-img {
		min-height: 327px;
	}
	
	.post-nav-wrap .nav-link > a.proj-hover-wrap {
		line-height: 300px;
	}
	
	.res-wid {
		width: 100%;
	}
	
	.proj-cont-wrap .pjt-cont.pad-right {
		padding: 40px 0 60px 0px;
	}

	/*Single Port-2*/
	.proj-cont-wrap > ul.pjt-cat > li::after {
		padding: 0 25px;
	}
	
	.post-nav-wrap .nav-link > .proj-hover-wrap > .nav-proj-link {
		width: 75%;
		line-height: 40px;
	}
	
	.sing-top-text {
		left: 2%;
	}
	
	.sing-top-text > h1 {
		padding: 0 30px;
		font-size: 70px;
	}

	/*Single Port-3*/
	.sing-thr-quote > .quote-msg br {
		display: none;
	}
	
	.top-main-wrap {
		height: auto;
		min-height: 380px;
	}
	
	.top-main-wrap .banner-container {
		min-height: 380px;
		height: auto;
	}
	
	.top-main-wrap .journal-top {
		min-height: 380px;
		height: 380px;
	}
	
	.sing-thr-cont-wrap > .sing-thr-cont {
		padding: 0px 0px 25px;
		margin: 0;
	}
	
	.sing-thr-cont-wrap > .sing-tit {
		margin: 0 0 25px;
	}
	
	.port-img-wrap > .port-thr-img {
		min-height: 406px;
	}
	
	.sing-thr-cont-wrap > .sing-tit {
		font-size: 27px;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li {
		width: 50%;
		margin: 0 0 15px 0;
	}
	
	.sing-thr-cont-wrap {
		padding: 10px 35px 5px;
	}
	
	.sing-thr-cont-wrap > .sing-thr-cont {
		font-size: 15px;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li > a {
		font-size: 14px;
	}

	/*Single Port-5*/
	.fv-padd-right,.fv-padd-left {
		display: inline-block;
		float: none;
		padding: 0;
		margin: 0 auto;
		text-align: left;
	}
	
	.slide-center {
		text-align: center;
	}
	
	.port-fv-wrap {
		padding: 80px 0px;
	}
	
	.port-fv-wrap > .port-cont br {
		display: none;
	}

	/*Single Port-7*/
	.cli-det-wid {
		width: 100%;
		float: left;
	}
	
	.cont-width {
		width: 50%;
	}
	
	.menu .left-wrap .left-wrap-cont {
		top: 25%;
	}
	
	.menu .right-wrap .menu-bottom {
		top: 45%;
	}
	
	.post-pagi > .pagi-hover img {
		height: 100%;
	}
	
	.entry-content .single-jr-content .ts-column p {
		padding-bottom: 10px;
	}
	
	.gallery .column-1 {
		width: 98%;
	}
	
	.gallery .column-2 {
		width: 48%;
	}
	
	.gallery .column-3 {
		width: 32%;
	}
	
	.gallery .column-4 {
		width: 23%;
	}
	
	.gallery .column-5,
	.gallery .column-6,
	.gallery .column-7,
	.gallery .column-8,
	.gallery .column-9 {
		width: 18%;
	}
	
	.cmt-form-wrap {
		padding: 60px 15px!important;
	}
	
	.form-wrapper.contact-wrapper .cmt-ip {
		margin-bottom: 55px;
	}

}

@media (min-width: 951px) and (max-width: 990px) {
}

@media (min-width: 768px) and (max-width: 950px) {
	.service-wrap {
		max-height: inherit;
	}
	
	.team-mem {
		min-height: 368px;
	}
	
	.team-head-wrap {
		min-height: 368px;
		padding: 170px 0;
	}
	
	.sing-port-img {
		min-height: 256px;
	}
	
	.post-nav-wrap .nav-link > .proj-hover-wrap > .nav-proj-link,
	.post-nav-wrap .nav-link > .proj-det-wrap > .proj-det-cont > .proj-big-tit {
		font-size: 25px;
	}
	
	.post-nav-wrap .nav-link > a.proj-hover-wrap {
		line-height: 280px;
	}
	
	.sing-top-text > h1 {
		letter-spacing: 22px;
		font-size: 70px;
		padding: 0;
	}

	.top-main-wrap .journal-top {
		min-height: 380px;
		height: 380px;
		background-size: 100% auto!important;
	}
	
	.sing-thr-wid {
		width: 100%;
		float: left;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li {
		width: auto;
	}
	
	.sing-thr-cont-wrap {
		padding: 100px;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li {
		padding: 0px 25px;
	}
	
	.single .jr-top-cont {
		left: 80px;
	}
	
	.post-pagi {
		min-height: 135px;
		padding: 40px 0;
	}
	
	.center-pagi {
		top: 60px;
	}
	
	.search-form .search-submit {
		padding: 0 20px;
	}
	
	.search-form .search-submit:hover {
		padding: 0 30px;
	}
	
	.gallery .column-1 {
		width: 98%;
	}
	
	.gallery .column-2 {
		width: 48%;
	}
	
	.gallery .column-3 {
		width: 32%;
	}
	
	.gallery .column-4 {
		width: 23%;
	}
	
	.gallery .column-5,
	.gallery .column-6,
	.gallery .column-7,
	.gallery .column-8,
	.gallery .column-9 {
		width: 18%;
	}
	
	.not-found-image a {
		bottom: 330px;
    	left: 130px;
	}
	
	.panel-widget-style {
		padding: 30px!important;
	}
	
	.testimonial-wrap .quote-i {
		padding-top: 30px;
	}
	
	.testimonial-wrap.owl-item > .item > .testi-cont {
		padding-top: 40px;
		padding-bottom: 20px;
	}
	
	.testimonial-wrap .testi-name {
		padding-top: 20px;
	}
	
	.testimonial-wrap.owl-theme .owl-controls {
		margin-bottom: 35px;
	}
	
	.hover-service {
		min-height: 327px;
	}
	
	.ser-cont {
		min-height: 326px;
	}
	
	.get-touch > .get-touch-overlay {
		padding: 94px 20px;
	}
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.filter.showFilter {
		display: none;
	}
	
	.port-img-hover .hover-cont .large-tit a {
		line-height: 22px;
	}
	/*About page*/
	.jr-top-cont .jr-top-big.page-title {
		font-size: 40px;
		letter-spacing: 10px;
	}
	
	.jr-top-cont .jr-top-big.page-title::after {
		top: 27px;
	}
	
	.serv-bor {
		float: left;
		width: 100%;
		border-right: 1px solid #F4F4F4;
		border-bottom: 1px solid #F4F4F4;
	}
	
	.ser-cont {
		min-height: 295px;
	}
	
	.service-wrap {
		max-height: inherit;
	}
	
	.team-mem > .team-hov-cont > .soc-cont {
		width: 100%;
	}
	
	.team-head-wrap {
		position: relative;
		top: 1px;
	}
	
	.sep-half {
		position: relative;
		top: -1px;
	}
	
	.team-mem,.team-head-wrap {
		width: 50%;
		min-height: 368px;
	}
	
	.team-head-wrap {
		min-height: 369px;
		padding: 171px 0px;
	}
	
	.serv-bor {
		width: 50%;
	}
	
	.get-touch {
		padding: 0;
	}
	
	.client-wrap {
		padding: 60px 15px;
	}
	
	.hidden-sec {
		display: block;
	}
	
	.visible-sec {
		display: none;
	}
	
	.client-width {
		width: 50%;
		padding: 0;
	}
	
	.jr-top-cont .jr-top-big.page-title > span {
		border-bottom: 3px solid #FFF84F;
	}
	
	.jr-top-cont .jr-top-big.page-title::after {
		background: none;
	}
	
	.get-touch > .get-touch-overlay > .get-touch-overlay-cont {
		top: 36%;
	}
	
	.get-touch > .get-touch-overlay > .get-touch-overlay-cont > span {
		padding: 0 0 30px;
	}

	/*Contact Page*/
	.client-width.social-width {
		width: 25%;
	}

	/*Index*/
	.grid > .item > .port-img-hover .hover-cont {
		left: 25px;
	}
	
	.filter-list {
		width: 85%;
	}
	
	.filter-list > li {
		padding: 0px 40px 20px 0px;
	}
	
	.port-img-hover > .hover-cont > .large-tit {
		font-size: 30px;
	}
	
	.hidden-xs {
		display: block !important;
	}

	/*Single Journal*/
	.entry-content .single-jr-content blockquote br {
		display: none;
	}
	
	.sing-w-50 {
		width: 50%;
		float: none;
		text-align: center;
		margin: 0 auto;
		display: inline-block;
	}
	
	.align-center {
		text-align: center;
	}
	
	.share-post-wrap {
		margin: 0 auto 50px;
		width: 30%;
	}
	
	.single-jr-content {
		text-align: left;
	}
	
	.entry-content .single-jr-content blockquote {
		margin: 0px 15px 50px;
	}
	
	.cmt-msg-wrap {
		width: 75%;
	}
	
	.center-pagi {
		top: 41%;
	}
	
	.cmt-form-wrap {
		padding: 60px 15px!important;
	}
	
	.form-tit {
		padding: 0 0 10px;
	}
	
	.cmt-form-wrap {
		margin: 0;
	}
	
	.entry-content .single-jr-content iframe {
		margin-top: 0px;
	}
	
	.author-details-wrap .auth-img-wrap {
		float: left;
		width: 20%;
	}
	
	.auth-det-wrap {
		width: 75%;
		padding: 0 0 0 20px;
	}
	
	.cmt-img {
		float: left;
	}
	
	.single-jr-content .sing-sub-cont h4 {
		padding: 0 20px 0 0;
	}
	
	.author-details-wrap {
		padding: 100px 20px;
	}

	/*Single Portfoli -1 */
	.port-info-wrap > .prod-cont br {
		display: none;
	}
	
	.sing-port-img {
		min-height: 510px;
	}
	
	.count {
		width: 33.3%;
	}
	
	.post-nav-wrap .nav-wid {
		width: 50%;
		float: left;
	}

	/*Single Port-2*/
	.sing-top-text > h1 {
		letter-spacing: 22px;
		font-size: 70px;
	}
	
	.sing-top-text {
		left: 1%;
	}
	
	.proj-cont-wrap > ul.pjt-cat > li::after {
		padding: 0 20px;
	}
	
	.proj-cont-wrap .pjt-cont.pad-right,.proj-cont-wrap .pjt-cont.pad-left,.proj-cont-wrap .pjt-cont   {
		padding: 0 20px 20px;
		margin: 0;
	}
	
	.proj-cont-wrap > .pjt-sub {
		margin: 0 0 20px;
	}
	
	.proj-cont-wrap > .pjt-sub::after {
		margin: 10px auto 0px;
	}
	
	.pjt-img {
		width: 50%;
		float:left;
		height: 100%;
	}
	
	.pjt-img-wrap {
		padding: 0px 0px 60px;
	}

	/*Single Port-3*/
	.top-main-wrap {
		height: auto;
		min-height: 340px;
	}
	
	.single .jr-top-cont {
		left: 15px;
		bottom: 50px;
	}
	
	.top-main-wrap .journal-top {
		min-height: 340px;
		height: 340px;
		background-size: 100% auto!important;
	}
	
	.top-main-wrap .banner-container {
		min-height: 340px;
	}
	
	.sing-thr-quote > .quote-msg br {
		display: none;
	}
	
	.port-img-wrap > .port-thr-img {
		padding: 0 0 40px 0;
	}
	
	.port-img-wrap > .port-thr-img:nth-child(2n) {
		padding: 40px 0;
	}
	
	.sing-thr-wid {
		width: 100%;
		float: left;
	}

	/*Single Port-5*/
	.fv-padd-right,.fv-padd-left {
		display: inline-block;
		float: none;
		padding: 0;
		margin: 0 auto;
		text-align: left;
	}
	
	.slide-center {
		text-align: center;
	}
	
	.slide-center .owl-theme .owl-controls {
		margin: 0;
	}

	/*Single Port-7*/
	.cont-width, .cli-det-wid {
		width: 100%;
		float: left;
		padding: 0 20px 20px;
	}
	
	.sev-cont-wrap .port-sev-cont {
		padding: 0 0 30px;
	}
	
	.count-wid {
		width: 25%;
	}
	
	.counter-wrap.count-sev {
		padding: 80px 0;
	}
	
	.sqre-pos .pull-right {
		float: none!important;
	}
	
	.post-pagi > .pagi-hover img {
		height: 100%;
		width: 100%;
	}
	
	.gallery .column-1 {
		width: 98%;
	}
	
	.gallery .column-2 {
		width: 48%;
	}
	
	.gallery .column-3,
	.gallery .column-4,
	.gallery .column-5,
	.gallery .column-6,
	.gallery .column-7,
	.gallery .column-8,
	.gallery .column-9 {
		width: 32%;
	}
	
	.not-found-image h2 {
		left: 15px;
		width: 100%;
		text-align: left;
		font-size: 20px;
	}
	
	.not-found-image a {
		left: 15px;
		bottom: 150px;
	}
	
	.bottom-content a {
		font-size: 14px;
	}
	
	.pricing-table {
		margin-bottom: 5px; 
	}
	
	.panel-widget-style {
		padding: 15px!important;
	}
}


/* iPhone 6 & 6 Plus*/
@media (max-width: 667px) {
	/*About page*/
	.team-mem {
		min-height: 320px;
	}
	
	.team-head-wrap {
		min-height: 320px;
		padding: 147px 0;
	}
	
	.service-left > .hover-cont > span {
		top: 45%;
	}

	/*Contact Page*/
	.client-width.social-width {
		width: 33.26%;
	}

	/*Index*/
	.grid > .item {
		width: 100%;
	}
	
	.grid > .item > .port-img-hover .hover-cont {
		left: 100px;
	}
	
	.port-img-hover > .hover-cont > .large-tit {
		font-size: 32px;
		line-height: 26px; 
	}

	/*Single Journal*/
	.cmt-msg-wrap {
		width: 70%;
	}

	/*Single Portfoli -1 */
	.sing-port-img {
		min-height: 445px;
	}
	
	.post-nav-wrap .nav-link > .proj-hover-wrap > .nav-proj-link {
		width: 85%;
		line-height: 40px;
	}
	
	.post-nav-wrap .nav-link > a.proj-hover-wrap {
		line-height: 295px;
	}

	/*Single Port-2*/
	.sing-top-text > h1 {
		letter-spacing: 17px;
		font-size: 66px;
	}

	/*Single Port-3*/
	.top-main-wrap {
		height: auto;
		min-height: 320px;
	}
	
	.top-main-wrap .banner-container {
		min-height: 320px;
	}
	
	.sing-thr-cont-wrap {
		padding: 70px;
	}

	/*Single Port-5*/
	.port-fv-wrap > .port-cont br {
		display: none;
	}
	
	.port-fv-wrap {
		padding: 80px 0;
	}

	/*Single Port-7*/
	.count-wid {
		width: 50%;
		padding: 0 0 20px;
	}
	
	.post-pagi {
		padding: 50px 0;
	}
	
	.gallery .column-1 {
		width: 98%;
	}
	
	.gallery .column-2,
	.gallery .column-3,
	.gallery .column-4,
	.gallery .column-5,
	.gallery .column-6,
	.gallery .column-7,
	.gallery .column-8,
	.gallery .column-9 {
		width: 48%;
	}
	
	.not-found-image h2 {
		left: 15px;
		width: 100%;
		text-align: left;
		font-size: 20px;
	}
	
	.not-found-image a {
		left: 15px;
		bottom: 150px;
	}
	
	.panel-widget-style {
		padding: 15px!important;
	}
}

@media (max-width: 640px) {
	.ts-service {
		padding: 38px;
	}
	
	.hover-service {
		min-height: 308px;
	}
	
	.ser-cont {
		min-height: 306px;
	}
	
	.get-touch > .get-touch-overlay {
		padding: 109px 20px;
	}
	
	.serv-bor {
		border-left: none;
		border-top: none;
	}
}

/* Phone Standard Width */
@media (max-width: 480px) {
	/*About page*/
	.team-mem, .team-head-wrap,.serv-bor {
		width: 100%;
	}
	
	.team-head-wrap,.team-mem {
		min-height:410px;
	}
	
	.team-head-wrap {
		padding: 217px 0;
	}
	
	.client-width {
		width: 100%;
		padding: 0;
	}
	
	.form-wrapper.contact-wrapper { 
		margin: 5px;
	}
	
	.ser-cont {
		text-align: center;
		padding: 0px;
	}
	
	.jr-top-cont .jr-top-small.page-subtitle br{
		display: block;
	}
	
	.jr-top-cont .jr-top-small.page-subtitle {
		min-height: 70px;
		word-break: keep-all;
		width: 290px;
	}
	
	.service-left > .hover-cont > span {
		font-size: 40px;
		top: 44%;
	}
	
	.jr-top-cont .jr-top-big.page-title {
		font-size: 26px;
		letter-spacing: 2px;
		margin-top: 10px;
	}
	
	.ser-cont {
		min-height: 260px;
	}
	
	.service-left {
		min-height: 440px;
	}
	
	.service-left > .hover-cont > span {
		font-size: 40px;
		top: 45%;
	}
	
	.hover-service {
		min-height: 260px;
	}
	
	.entry-content .team-mem img {
		width: 100%;
	}
	
	.jr-top-cont .jr-top-small.page-subtitle {
		display: none;
	}
	
	.author-details-wrap .auth-tit {
		text-align: center;
	}

	/*Contact Page*/
	.map-text-wrap > .map-text {
		width: 85%;
	}
	
	.map-text-wrap > .map-text::after {
		background: none;
	}
	
	.client-width.social-width {
		width: 50%;
	}
	
	.panel-widget-style {
		padding: 15px!important;
	}
	
	.cont-address-wrap > .cont-address {
		box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.3);
		padding: 70px 10px;
		margin: 10px;
	}
	
	.filter.showFilter {
		display: none;
	}
	
	.jr-top-cont .jr-top-big::after {
		background: rgba(0, 0, 0, 0) url("../images/gradient.png") repeat-x scroll 0 92%
	}
	
	.jr-top-cont .jr-top-big {
		font-size: 34px;
	}
	
	.jr-top-cont {
		padding: 0;
	}
	
	.single .jr-top-cont {
		left: 15px;
	}
	
	.single .jr-top-cont .jr-top-big {
		font-size: 22px;
		letter-spacing: 1px;
	}
	
	.share-post-wrap {
		min-height: 50px;
	}
	
	.share-num {
		display: none;
	}
	
	.form-wrapper .form-submit input {
		padding: 0 15px;
	}
	
	.form-wrapper .form-submit input:hover {
		padding: 0 30px;
	}

	/*Index*/
	.grid > .item > .port-img-hover .hover-cont {
		left: 50px;
	}

	/*Journal*/
	.jr-bg {
		width: 100%;
	}
	
	.jr-whole-wrap > .jr-bg:nth-child(odd) > .journal-cont {
		background: #fafafa;
	}
	
	.jr-whole-wrap > .jr-bg:nth-child(even) > .journal-cont {
		background: #fff;
	}

	/*Single Journal*/
	.share-post-wrap {
		width: 50%;
	}
	
	.author-details-wrap .auth-name {
		width: 100%;
		float: left;
		text-align: center;
		padding: 20px 0px 20px 0px;
	}
	
	.author-details-wrap .auth-img-wrap {
		width: 100%;
		text-align: center;
	}
	
	.auth-det-wrap {
		margin: 0 auto;
		float: none;
		padding: 0;
		text-align: center;
	}
	
	.cmt-img {
		width: 100%;
		height: 100%;
		text-align: center;
		padding: 0 0 20px 0;
	}
	
	.comt-area.reply-cmt-indent {
		padding: 50px 0 0;
	}
	
	.cmt-msg-wrap {
		float: none;
		margin: 0 auto;
		width: 100%;
		display: inline-block;
		text-align: center;
	}
	
	.cmmt-center {
		text-align: center;
	}
	
	.cmt-msg-wrap > .cmt-name,.cmt-msg-wrap > .cmt-date  {
		text-align: center;
	}
	
	.cmt-msg-wrap > .cmt-name > span {
		display: block;
	}
	
	.cmt-msg-wrap > .cmt-name > a.cmt-reply {
		width: auto;
		float: none !important;
		display: inline-block;
	}
	
	.cmt-msg-wrap > .cmt-msg {
		width: 80%;
		text-align: left;
		margin: 0px auto;
		float: none;
		display: inline-block;
	}
	
	.cmt-msg-wrap > .cmt-name > .cmt-reply:before {
		width: 0;
	}
	
	.cmt-msg-wrap > .cmt-name > .cmt-reply {
		padding: 5px 0;
	}
	
	.center-pagi {
		top: 158px;
	}
	
	.entry-content .single-jr-content .fluid-width-video-wrapper {
		margin-bottom: 10px;
	}
	
	.entry-content .single-jr-content p {
		padding-bottom: 20px;
	}


	/*Single Portfoli -1 */
	.sing-port-img {
		min-height: 320px;
	}
	
	.count {
		width: 100%;
	}
	
	.sing-quote-wrap > .single-water-mark {
		letter-spacing: 4px;
		font-size: 45px;
	}
	
	.post-nav-wrap .nav-wid {
		width: 100%;
	}
	
	.post-nav-wrap .nav-link > a.proj-hover-wrap {
		line-height: 255px;
	}


	/*Single Port-2*/
	.sing-top-text > h1 {
		letter-spacing: 18px;
		font-size: 65px;
		text-align: center;
	}
	
	.proj-cont-wrap > ul.pjt-cat > li {
		width: 100%;
		line-height: 40px;
	}
	
	.proj-cont-wrap > ul.pjt-cat > li::after {
		content: "";
	}
	
	.pjt-img {
		width: 100%;
		padding: 0 0 20px;
	}

	/*Single Port-3*/
	.sing-thr-cont-wrap {
		padding: 30px;
	}
	
	.top-main-wrap {
		height: auto;
		min-height: 180px;
	}
	
	.top-main-wrap .banner-container {
		min-height: 180px;
	}
	
	.top-main-wrap .journal-top {
		min-height: 180px;
		height: 180px;
		background-size: 100% auto!important;
	}
	
	.nav-help-arrow {
		bottom: 20px;
	}
	
	.port-img-wrap > .port-thr-img {
		min-height: 490px;
	}
	
	.sing-thr-cont-wrap > .sing-tit {
		font-size: 30px;
	}

	/*Single Port-7*/
	.sev-cont-wrap {
		padding: 50px 0px 40px;
	}


	/* Disable Animation in Mobile Devices */
	.wow {
		visibility: visible !important;
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	
	.portfolio-content p {
		padding: 0 30px;
	}
	
	.gallery .column-1,
	.gallery .column-2,
	.gallery .column-3,
	.gallery .column-4,
	.gallery .column-5,
	.gallery .column-6,
	.gallery .column-7,
	.gallery .column-8,
	.gallery .column-9 {
		width: 98%;
	}
	
	.not-found-image h2 {
		left: 15px;
		width: 100%;
		text-align: left;
		font-size: 20px;
	}
	
	.not-found-image a {
		left: 15px;
		bottom: 90px;
	}
	
	.g_map.google-map {
		height: 180px!important;
	}
	
}

/* Extra smaller */
@media (max-width: 360px) {
	.team-head-wrap, .team-mem {
		min-height: 346px;
	}
	
	.client-width {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.team-head-wrap {
		padding: 160px 0px;
	}
	
	.service-left {
		min-height: 360px;
	}
	
	.service-left > .hover-cont > span {
		top: 43%;
	}

	/*Contact Page*/
	.cont-address-wrap > .cont-address > h2 {
		font-size: 25px;
	}
	
	.client-width.social-width {
		width: 100%;
	}
	/*Index*/
	.grid > .item > .port-img-hover .hover-cont {
		left: 30px;
		bottom: 50px;
	}
	
	.port-img-hover > .hover-cont > .large-tit {
		font-size: 30px;
	}

	/*Single Journal*/
	.entry-content .single-jr-content blockquote {
		margin: 0 0 50px;
	}
	
	.single-jr-content {
		padding: 50px 0 25px;
	}
	
	.form-wrapper .form-submit > a:hover {
		padding: 0px 40px;
	}
	
	.form-wrapper .form-submit > a {
		padding: 0 25px;
	}
	
	.share-post-wrap {
		width: 60%;
	}
	
	.cmmt-center {
		text-align: center;
	}
	
	.cmt-msg-wrap > .cmt-msg {
		width: 73%;
	}

	/*Single Portfoli -1 */
	.port-info-wrap > h1.prod-name {
		font-size: 32px;
	}
	
	.sing-port-img {
		min-height: 240px;
	}
	
	.sing-quote-wrap {
		padding: 50px 0px 50px;
	}
	
	.sing-quote-wrap > .single-water-mark {
		line-height: 50px;
		top: -23px;
	}
	
	.sing-quote-wrap > p.quote-auth {
		top: -30px;
	}
	
	.prod-disp > h2.prod-tit {
		font-size: 25px;
	}
	
	.prod-dis-wrap {
		padding: 0px 0px 50px;
	}
	
	.post-nav-wrap .nav-link > .proj-det-wrap > .proj-det-cont > .proj-big-tit,
	.post-nav-wrap .nav-link > .proj-hover-wrap > .nav-proj-link  {
		font-size: 25px;
	}
	
	.post-nav-wrap .nav-link > .proj-hover-wrap > .nav-proj-link {
		width: 100%;
	}
	
	.post-nav-wrap .nav-wid {
		width: 100%;
	}
	
	.post-nav-wrap .nav-link > a.proj-hover-wrap {
		line-height: 255px;
	}

	/*Single Port-2*/
	.sing-top-text > h1 {
		letter-spacing: 15px;
		font-size: 60px;
	}

	/*Single Port-3*/
	.top-main-wrap {
		height: auto;
		min-height: 175px;
	}
	.top-main-wrap .journal-top {
		min-height: 175px;
		height: 175px;
		background-size: 100% auto!important;
	}
	
	.single .jr-top-cont {
		bottom: 20px;
	}
	
	.top-main-wrap .banner-container {
		min-height: 180px;
	}
	
	.sing-thr-cont-wrap > .pjt-cat {
		text-align: center;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li {
		width: 100%;
		border: none;
		padding: 0 0 20px;
	}
	
	.sing-thr-cont-wrap > .pjt-cat > li > a {
		padding: 5px 0 0;
	}
	
	.sing-thr-quote {
		padding: 80px 0 80px;
	}
	
	.port-img-wrap > .port-thr-img {
		min-height: 370px;
	}
	
	.sing-thr-quote > .quote-msg {
		font-size: 27px;
	}

	/* Disable Animation in Mobile Devices */
	.wow {
		visibility: visible !important;
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	
	.portfolio-content p {
		padding: 0 30px;
	}
	
	.cont-address-wrap {min-height: 365px;}
	
	.gallery .column-1,
	.gallery .column-2,
	.gallery .column-3,
	.gallery .column-4,
	.gallery .column-5,
	.gallery .column-6,
	.gallery .column-7,
	.gallery .column-8,
	.gallery .column-9 {
		width: 98%;
	}
	
	.not-found-image h2 {
		left: 15px;
		width: 100%;
		text-align: left;
		font-size: 20px;
	}
	
	.not-found-image a {
		left: 15px;
		bottom: 150px;
	}
	
	.comments .comment-list .cedit-link,
	.comments .comment-list .comment-reply-link {
		float: none!important;
	}
	
	.alert-dismissable, .alert-dismissible {
		font-size: 12px;
	}
	
	.ts-button {
		margin-left: 5px;
	}
}

/* iPhone 4s and Smaller Screen */
@media (max-width: 320px) {
	/*About page*/
	.client-width {
		width: 100%;
	}
	
	.entry-content .team-mem img {
		height: 100%;
	}
	
	.hover-service {
		min-height: 265px; 
	}
	
	.team-head-wrap {
		padding: 160px 0px;
	}
	
	.service-left {
		min-height: 360px;
	}
	
	.service-left > .hover-cont > span {
		font-size: 35px;
		top: 44%;
	}

	/*Contact Page*/
	.client-width.social-width {
		width: 100%;
	}
	
	.cont-address-wrap {
		min-height: 365px;
	}

	/*Index*/
	.grid > .item > .port-img-hover .hover-cont {
		left: 20px;
		bottom: 50px;
	}
	
	.port-img-hover > .hover-cont > .large-tit {
		font-size: 18px;
	}

	/*Single Journal*/
	.cmt-msg-wrap > .cmt-msg {
		width: 69%;
	}
	
	.post-pagi {
		padding: 20px;
		min-height: 102px;
	}
	
	.post-pagi > .pagi-link {
		font-size: 16px;
	}
	
	.center-pagi {
		width: 50px;
		height: 50px;
		top: 164px;
		z-index: 6;
	}
	
	.comments .comment-list .cedit-link,
	.comments .comment-list .comment-reply-link {
		float: none!important;
	}
	
	.square-points > .small-sq-wrap {
		left: 29%;
		top: 30%;
	}

	/*Single Portfoli -1 */
	.sing-port-img {
		min-height:212px;
	}
	
	.prod-disp {
		padding: 50px 0 50px;
	}

	/*Single Port-2*/
	.sing-top-text > h1 {
		letter-spacing: 15px;
		font-size: 55px;
	}

	/*Single Port-3*/
	.sing-thr-cont-wrap > .sing-tit {
		font-size: 25px;
	}
	
	.top-main-wrap {
		height: auto;
		min-height: 160px;
	}
	
	.top-main-wrap .banner-container {
		min-height: 160px;
	}

	/* Disable Animation in Mobile Devices */
	.wow {
  		visibility: visible !important;
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	
	.portfolio-content p {
		padding: 0 30px;
	}
	
	.jr-top-cont .jr-top-big.page-title {
		font-size: 22px;
		letter-spacing: 10px;
	}
	
	.jr-top-cont .jr-top-big.page-title::after {
		top: 12px;
	}
	
	.entry-content .single-category-lists.style-3 li,
	.entry-content .single-category-lists.style-2 li {
		padding: 0 15px;
	}
	
	.single-portfolio .journal-top h1 {
		font-size: 40px;
		letter-spacing: 20px;
	}
	
	.standard-gallery .ts-custom-gallery-slide {
		width: 91%;
	}
	
	.ts-button,
	.ts-button span {
		letter-spacing: 1px;
	}
	
	.ser-cont {
		min-height: 262px;
		padding: 0px;
	}
	
	.jr-top-cont .jr-top-small.page-subtitle {
		display: none;
	}
	
	.gallery .column-1,
	.gallery .column-2,
	.gallery .column-3,
	.gallery .column-4,
	.gallery .column-5,
	.gallery .column-6,
	.gallery .column-7,
	.gallery .column-8,
	.gallery .column-9 {
		width: 98%;
	}
	
	.not-found-image h2 {
		left: 15px;
		width: 100%;
		text-align: left;
		font-size: 20px;
	}
	
	.not-found-image a {
		left: 15px;
		bottom: 150px;
	}
}

/*---------------------------------------------------------------*/
/* Retina */
/*---------------------------------------------------------------*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min-moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	.default-logo {
		display:none !important;
	}
	
	.retina-logo {
		display:inline-block !important;
	}

}